[SciPy-dev] ANN: SciPy 0.7.0rc2 (release candidate)

Andrew Straw strawman@astraw....
Fri Jan 23 21:44:57 CST 2009


I just made a comment to issue #226 ("sparse.lil_matrix doesn't support
inplace operations with fancy indexing") that might be nice to address
before the final 0.7 release if it's not too difficult:

http://scipy.org/scipy/scipy/ticket/226#comment:5

Jarrod Millman wrote:
> I'm pleased to announce the second release candidate for SciPy 0.7.0.
> Due to an issue with the Window's build scripts, the first release
> candidate wasn't announced.
> 
> SciPy is a package of tools for science and engineering for Python.
> It includes modules for statistics, optimization, integration, linear
> algebra, Fourier transforms, signal and image processing, ODE solvers,
> and more.
> 
> This release candidate comes almost one year after the 0.6.0 release
> and contains many new features, numerous bug-fixes, improved test
> coverage, and better documentation.  Please note that SciPy 0.7.0rc2
> requires Python 2.4 or greater and NumPy 1.2.0 or greater.
> 
> For information, please see the release notes:
> http://sourceforge.net/project/shownotes.php?group_id=27747&release_id=655674
> 
> You can download the release from here:
> http://sourceforge.net/project/showfiles.php?group_id=27747&package_id=19531&release_id=655674
> 
> Thank you to everybody who contributed to this release.
> 
> Enjoy,
> 
> Jarrod Millman
> _______________________________________________
> Scipy-dev mailing list
> Scipy-dev@scipy.org
> http://projects.scipy.org/mailman/listinfo/scipy-dev



More information about the Scipy-dev mailing list